JTheque Metrics - Bogue #470

Projet packagé 1.1.1 ne se lance pas ?
01/29/2010 10:19 PM - millie

Status: Fermé Start date: 01/29/2010
Priority: Normal Due date:

Assignee: Baptiste Wicht % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1.1 Spent time: 0.10 hour
Description

Je suis sous Vista, dans un dossier ou j'ai les droits

Quand je lance le launcher, java se lance mais se ferme juste aprés. Il n'y a aucun logs dans le dossier logs.
En ligne de commande, je n'ai aucune trace non plus.

Si je lance le fichier launch.bat, j'ai I'erreur :

java -jar jtheque-core-2.0.2.jar

Exception in thread "main" java.lang.lllegalArgumentException: Unable to read th
e file N:\Programmation\WorkDirectory\dTheque\Applications\JTheque Metrics\core\
application.xml

at org.jtheque.core.managers.core.application.XMLApplication.openFile(XM
LApplication.java:96)

at org.jtheque.core.managers.core.application.XMLApplication.<init>(XMLA
pplication.java:78)

at org.jtheque.core.CoreLauncher.main(CoreLauncher.java:46)

Caused by: org.jtheque.core.utils.file. XMLException: Error opening the file

at org.jtheque.core.utils.file.XMLReader.openFile(XMLReader.java:117)

at org.jtheque.core.utils.file. XMLReader.openFile(XMLReader.java:98)

at org.jtheque.core.managers.core.application.XMLApplication.openFile(XM
LApplication.java:94)

... 2more

Caused by: java.io.FileNotFoundException: N:\Programmation\WorkDirectory\dTheque
\Applications\JTheque Metrics\core\application.xml (Le chemin d'accPs spUcifiU e
st introuvable)

at java.io.FilelnputStream.open(Native Method)

at java.io.FilelnputStream.<init>(Unknown Source)

at org.jtheque.core.utils.file. XMLReader.openFile(XMLReader.java:109)

... 4 more

History

#1 - 02/08/2010 07:51 PM - Baptiste Wicht

- Target version set to 1.1.1

#2 - 02/08/2010 08:05 PM - Baptiste Wicht

J'ai mis a jour le fichier packagé. Ca devrait mieux marcher avec le nouveau.

Désolé.

#3 - 02/09/2010 10:49 PM - Baptiste Wicht
- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
